Ubuntu 14.04 LTS / 16.04 LTS / 16.10 / 17.04:samba 漏洞 (USN-3296-1) (SambaCry)

critical Nessus 插件 ID 100411